html{
	scroll-behavior: smooth;
}
body{
	margin: 0;padding: 0;
	box-sizing: border-box;
	font-family: "Nunito Sans", sans-serif;
}
/*-------------------- HEADER START ------------------*/
.overlay{
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));content: '';
	position: fixed;width: 100%;height: 100vh;z-index: 100000;top: 0;left: 0;
	display: none;
}
.apptForm{
	content: '';position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);
	width: 25%;background: #fff;text-transform: uppercase;
}
.apptFormheadiun{
	width: 100%;background: #2b6aa4;padding: 0.5vw;text-align: center;
	color: #fff;font-weight: 600;font-size: 1vw;
}
.form-body{
	padding: 1vw;background: #fff;
}
.form-body label{
	font-size: 0.8vw;text-transform: capitalize;font-size: 0.8vw;margin-top: 0.5vw;
}
/* .form-body label:nth-child(1)
{

} */
.form-body input{
	width: 100%;padding: 0.5vw;font-size: 0.8vw;
}
.form-body select{
	width: 100%;padding: 0.5vw;font-size: 0.8vw;background: none;border: 1px solid #000;
}
.form-body textarea{
	width: 100%;padding: 0.5vw;font-size: 0.8vw;
}
.form-body button{
	width: 100%;padding: 0.5vw;color: #fff;text-transform: uppercase;font-size: 0.8vw;
	margin-top: 0.5vw;background: #d72d46;border: none;
}
button.close-btn{
	position: absolute;top: -5%;right: -8%;width: 1.5vw;height: 1.5vw;background: #fff;color: #fff;
	display: flex;align-items: center;justify-content: center;background: #d72d46;border: none;
}
.top-header{
	padding:0.5vw 14vw;background: #2b6aa4;
}
.header-contact ul li{
	display: inline-block;
}
.header-contact ul li{
	margin-right: 2vw;
}
.header-contact ul li a{
	color: #fff;text-decoration: none;font-size: 0.78vw;
	margin-bottom: 0;
}
.header-contact ul li a svg{
	margin-right: 0.2vw;width: 1vw;
}
.social-media-header{
	text-align: right;
}
.social-media-header ul li{
	margin-left: 1vw;display: inline-block;
}
.social-media-header ul li a{
	color: #fff;text-decoration: none;font-size: 0.78vw;
	margin-bottom: 0;
}
.social-media-header ul li a svg{
	margin-right: 0.2vw;width: 1vw;
}
.header{
	padding: 0.9vw 14vw;border-bottom: 1px solid #ebebeb;background: #fff;
}
.dropdown-item{
	padding: 0  1vw !important;margin: 0 !important;
}
.menuLogo{
	width: 20%;
}
.navMenu{
	width: 55%;display: flex;align-items: center;
}
.appointment-btn{
	width: 20%;
}
.navMenu ul li{
	display: inline-block;
}
.navMenu ul li a{
	font-size: 0.78vw;text-decoration: none;color: #000;text-decoration: none;
	text-transform: uppercase;font-weight: 400;margin: 1vw;
}
.appointment-btn a{
	display: inline-block;width: 100%;padding:0.6vw 0.4vw;text-align: center;
	background: #d72d46;color: #fff;font-size: 0.78vw;text-transform: uppercase;
	text-decoration: none;
}
/*-------------------- HEADER END ------------------*/
/*-------------------- FOOTER START ------------------*/
.movetotop{
	position: fixed;right: 2%;bottom: 2%;content: '';
}
.movetotop button{
	width: 2vw;height: 2vw;display: flex;align-items: center;justify-content: center;
	background: #d72d46;color: #fff;border-radius: 50%;border: none;font-size: 1vw;
}
.footer{
	background: #2b6aa4;padding: 2vw 14vw;
}
.footer-details p{
	color: #fff;font-size: 0.8vw;
}
.footer-details ul li{
	color: #fff;font-size: 0.8vw;margin-right: 1vw;display: inline-block;
}
.footer-details ul li a{
	color: #fff;text-decoration: none;font-size: 1vw;
}
.footer-cliniccolumn{
	width: 100%;
}
.footer-cliniccolumn h3{
	font-size:1vw;color: #2b6aa4;background: #e2f0ff;text-align: center;
	padding: 0.3vw;margin-bottom: 0;
}
.footer-clinicdetails{
	padding: 0.7vw;background: #4179ad;text-align: center;
}
.footer-clinicdetails h2{
	color: #fff;font-size: 1.2vw;
}
.footer-clinicdetails h4{
	color: #fff;font-size: 0.8vw;margin-bottom: 0;
}
.footer-clinicdetails svg{
	width: 1.3vw;margin-top: -3px;
}
.chamber-info{
	padding: 1.5vw;background: #275f93;border-radius: 50px;width: 100%;
	margin-top: 1.5vw;margin-bottom: 1vw;
}
.chamberInfo h1{
	font-size: 2.1vw;text-transform: uppercase;color: #fff;margin-bottom: 0;
}
.chamberFooterDetails h3{
	font-size: 0.9vw;text-transform: uppercase;color: #fff;display: flex;align-items: center;
}
.chamberFooterDetails .chamber-specific-info {
	margin-bottom: 0;color: #fff;font-size: 0.8vw;
}
span.footerNum{
	display: inline-block;width: 1.7vw;height: 1.7vw;border-radius: 50%;
	border: 1px solid #fff;color: #fff;font-weight: 600;font-size: 1vw;
	display: flex;align-items: center;justify-content: center;margin-right: 0.5vw;
}
.chamberFooterDetails svg{
	margin-right: 0.3vw;
}
.footer-links1{
	margin-top: 1.2vw;width: 13%;
}
.footer-links1 h3{
	font-size: 1vw;color: #fff;text-transform: uppercase;font-weight: 600;margin-bottom: 0;
}
.footer-links1 ul li{
	margin-top: 0.3vw;position: relative;
}
.footer-links1 ul li::before{
	content: '';position: absolute;top: 50%;left: 0;transform: translateY(-50%);
	font-size: 0.8vw;color: #fff;content: '\f105';font-family: 'fontawesome';
}
.footer-links1 ul li a{
	color: #fff;font-size: 0.8vw;text-decoration: none;margin-left: 1vw;
}
.footer-links1 ul li a:hover{
	margin-left: 1.3vw;transition: all 0.3s ease-in;
}
.footer-links1 ul li a{
	color: #fff;font-size: 0.8vw;text-decoration: none;margin-left: 1vw;
}
.footer-links1 ul li a:hover{
	margin-left: 1.3vw;transition: all 0.3s ease-in;
}
.footer-links1 ul li a{
	color: #fff;font-size: 0.8vw;text-decoration: none;margin-left: 1vw;
}
.footer-links1 ul li a:hover{
	margin-left: 1.3vw;transition: all 0.3s ease-in;
}
.footer-links2{
	margin-top: 1.2vw;width: 24%;
}
.footer-links2 h3{
	font-size: 1vw;color: #fff;text-transform: uppercase;font-weight: 600;margin-bottom: 0;
}
.footer-links2 ul li{
	margin-top: 0.3vw;position: relative;
}
.footer-links2 ul li::before{
	content: '';position: absolute;top: 50%;left: 0;transform: translateY(-50%);
	font-size: 0.8vw;color: #fff;content: '\f105';font-family: 'fontawesome';
}
.footer-links2 ul li a{
	color: #fff;font-size: 0.8vw;text-decoration: none;margin-left: 1vw;
}
.footer-links2 ul li a:hover{
	margin-left: 1.3vw;transition: all 0.3s ease-in;
}
.footer-links3{
	margin-top: 1.2vw;width: 18%;
}
.footer-links3 h3{
	font-size: 1vw;color: #fff;text-transform: uppercase;font-weight: 600;margin-bottom: 0;
}
.footer-links3 ul li{
	margin-top: 0.3vw;position: relative;
}
.footer-links3 ul li::before{
	content: '';position: absolute;top: 50%;left: 0;transform: translateY(-50%);
	font-size: 0.8vw;color: #fff;content: '\f105';font-family: 'fontawesome';
}
.footer-links3 ul li a{
	color: #fff;font-size: 0.8vw;text-decoration: none;margin-left: 1vw;
}
.footer-links3 ul li a:hover{
	margin-left: 1.3vw;transition: all 0.3s ease-in;
}
.footer-links4{
	margin-top: 1.2vw;width: 22%;
}
.footer-links4 h3{
	font-size: 1vw;color: #fff;text-transform: uppercase;font-weight: 600;margin-bottom: 0;
}
.footer-links4 ul li{
	margin-top: 0.3vw;position: relative;
}
.footer-links4 ul li::before{
	content: '';position: absolute;top: 50%;left: 0;transform: translateY(-50%);
	font-size: 0.8vw;color: #fff;content: '\f105';font-family: 'fontawesome';
}
.footer-links4 ul li a{
	color: #fff;font-size: 0.8vw;text-decoration: none;margin-left: 1vw;
}
.footer-links4 ul li a:hover{
	margin-left: 1.3vw;transition: all 0.3s ease-in;
}
.footer-links5{
	width: 20%;height: 23vh;background: #ebebeb;margin-top: 1.2vw;
	position: relative;
}
span.block-line{
	display: inline-block;width: 3vw;height: 3px;background: #47aad2;
}
.copyright{
	background: #275f93;padding: 1vw 14vw;font-size: 0.8vw;color: #fff;
}
.designedBy{
	text-align: right;
}
.fb-page{
	content: '';position: absolute;width: 100%;height: 100%;top: 0;left: 0;
}
/*-------------------- FOOTER END ------------------*/
/*------------------------ INDEX PAGE START -------------------------------------*/
/*-------------------- SLIDER START --------------------*/
.slider{
	width: 100%;
}
/*------------------- SLIDER END ----------------------*/
/*----------------- DOCTOR SPECIALITY START -------------*/
.doctor-category{
	background:#e2f0ff;
}
.doctor-category{
	padding: 2vw 14vw;background: #e2f0ff;display: flex;justify-content: space-between;
	flex-wrap: wrap;
}
.strategyCol{
	width: 23%;background: #fff;padding:0.5vw 1vw;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.strategyRow{
	display:flex;justify-content: space-between;
}
.ic-srategy{
	width: 20%;
}
.ic-strategydetail{
	width: 70%;font-size: 0.9vw;color: #2b6aa4;font-weight: 600;
	display: flex;align-items: center;
}
/*----------------- DOCTOR SPECIALITY END -------------*/
/*----------------- ABOUT DOCTOR START -------------*/
.abtDoctor{
	padding: 3vw 14vw;position: relative;
}
.abtDoctor h5{
	font-size: 0.8vw;text-transform: uppercase;font-weight: 600;
}
.abtDoctor h1{
	font-size: 1.7vw;font-weight: 600;color: #2b6aa4;
	text-transform: uppercase;
}
.abtDoctor p{
	font-size: 0.8vw;text-align: justify;margin-bottom: 0;
}
.abtDoctorImg{
	content: '';position: absolute;bottom: 0;width: 30%;right: 14%;
}
.ethicsrow{
	display: flex;justify-content: space-between;flex-wrap: wrap;
}
.ethicsCol{
	width: 48%;background: #dbe8f8;margin-top: 0.7vw;
	display: flex;justify-content: space-between;
}
.ethicsIcon{
	width: 22%;padding: 0.5vw;
}
.ethicsDetail{
	padding: 0.5vw;width: 78%;
}
.ethicsDetail h3{
	font-size: 0.9vw;font-weight: 600;text-transform: uppercase;color: #2b6aa4;
	margin-bottom: 0.2vw;
}
.ethicsDetail p{
	font-size: 0.7vw;
}

/*----------------- ABOUT DOCTOR END -------------*/
/*-------------------- DIABETES START ---------------*/
.diabetes{
	padding: 3vw 14vw;background: #e2f0ff;
}
.diabetes h2{
	font-size: 1.7vw;font-weight: 600;color: #2b6aa4;
	text-transform: uppercase;
}
.diabetes p{
	font-size: 0.85vw;text-align: justify;margin-bottom: 0;
}
.diabetesRows{
	display: flex;align-items: center;justify-content: space-between;
	flex-wrap: wrap;margin-top: 2vw;
}
.diabetes-left-column{
	width: 33%;
}
.diabetes-middle-column{
	width: 33%;
}
.diabetes-right-column{
	width: 33%;
}
.diabetes-heading{
	background: #b8d2e7;
	margin: 1vw 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.border-left-radius{
	border-top-left-radius: 50px;border-bottom-left-radius: 50px;
	padding: 1.2vw 1.5vw 1.2vw 2.5vw;
}
.border-right-radius{
	border-top-right-radius: 50px;border-bottom-right-radius: 50px;
	padding: 1.2vw 2.5vw 1.2vw 1.5vw;
}
.diabetes-title{
	font-size: 1.05vw;
	font-weight: 700;
	color: #1d3c5e;
	text-transform: uppercase;
	margin: 0 0 0.4vw 0;
	line-height: 1.3;
	letter-spacing: 0.03em;
}
.diabetes-desc{
	font-size: 0.8vw;
	font-weight: 500;
	color: #3b4d61;
	text-transform: none;
	margin: 0;
	line-height: 1.4;
	text-align: center;
}
.diabetes-img{
	width: 90%;
	z-index: 10;
	position: relative;
	display: block;
	margin: 0 auto;
}
/*-------------------- DIABETES END ---------------*/
/*--------------- TREATMENT INDEX START ------------------*/
.treatmentIndex{
	padding: 3vw 14vw;
}
.indexTreatmentBox{
	width: 100%;
}
.indexTreatmentBox h2{
	font-size: 1.5vw;font-weight: 600;color: #2b6aa4;
	text-transform: uppercase;
}
.indexTreatmentBox p{
	font-size: 0.85vw;text-align: justify;margin-bottom: 0;
}
.tretamentindexRow{
	display: flex;justify-content: space-around;flex-wrap: wrap;
}
.treatmentIndexColumn{
	width: 31%;background: #e2f0ff;margin-top: 0.7vw;text-align: center;
	padding: 0.8vw;
}
.treatmentIndexColumn h2{
	font-size:0.9vw;font-weight: 600;color: #2b6aa4;
}
.treatmentIndexColumn p{
	font-size: 0.7vw;margin-bottom: 0;
}
.treatmentIndexColumn img{
	width: 2vw;
}
.line{
	margin-bottom: 0.5vw;
}
.treatCircle{
	width: 31%;text-align: center;margin-top: 1vw;
}
.testimonialContainer{
	padding: 3vw 14vw;background: #e2f0ff;
}
.testimonialColumn h2{
	font-size: 1.5vw;font-weight: 600;color: #2b6aa4;
	text-transform: uppercase;
}
.testimonialBox{
	background: #b8d2e7;padding: 1vw;position: relative;
}
.testimonialBox p{
	font-size: 0.8vw;
}
.testimonialBox h4{
	font-size: 1.1vw;font-weight: 600;margin-bottom: 0;color: #2b6aa4;
}
.arrowButtons{
	width: 15%;height: 2.5vw;background: #2b6aa4;position: absolute;right: 0;
	bottom:0;
}
.carousel-control-prev{
	margin: 0.5vw;
}
.carousel-control-next{
	margin: 0.5vw;
}
.carousel-item h4{
	display: flex;align-items: center;
}
span.lineAuthor{
	display:inline-block;width: 15%;height: 1px;background: #2b6aa4;margin-right: 0.5vw;
}
.yt-videos{
	margin-top: 1vw;
}
.ytvideoRow{
	display: flex;justify-content: space-between;flex-wrap: wrap;
}
.ytVideoCol{
	width: 48%;height:21vh;background: #ebebeb;margin-top: 0.5vw;position: relative;
}
.ytVideoCol iframe{
	content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;
}
.ytVideoPage{
	width: 32%;height:26vh;background: #ebebeb;margin-top: 0.5vw;position: relative;
}
.ytVideoPage iframe{
	content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;
}
/*--------------- TREATMENT INDEX END ------------------*/
/*------------------- FAQ INDEX START -------------------*/
.faqIndexColumn button{
	width: 100%;display: block;border: none;background: #b8d2e7;color: #000;
	font-size: 0.9vw;font-weight: 600;padding: 0.6vw;text-align: left;position: relative;
}
.dropButton{
	width: 2.3vw;height: 100%;background:#2b6aa4;color: #fff;position: absolute;right: 0;
	top: 0;content: '';color: #fff;font-weight: 800;font-size: 1.5vw;display: flex;
	align-items: center;justify-content: center;
}
.faqIndexColumn .card-body{
	border: 1px solid #b8d2e7;padding: 0.8vw;font-size: 0.8vw;
}
.faqTpMargin{
	margin-top: 0.8vw;
}
.sideDoctorImg{
	content: '';position: absolute;bottom: 0;right: 3%;width: 40%;
}
.faqColumn{
	padding-right: 2vw;
}
.faqIndexColumn h2{
	font-size: 1.5vw;font-weight: 600;color: #2b6aa4;
	text-transform: uppercase;
}
.faqIndexColumn p{
	font-size: 0.85vw;text-align: justify;margin-bottom: 0.5vw;
}
/*------------------- FAQ INDEX END -------------------*/

/*---------------------------- INDEX PAGE END ------------------------------------*/
/*------------------------- BREADCUMB STARTED ----------------------------*/
.breadcumb{
	padding: 2.5vw 14vw;background: #ebebeb;background: url("../images/breadcumb.jpg");
	background-position: center;background-size: cover;
}
.breadcumb h1{
	font-size: 2.5vw;font-weight: 800;text-transform: uppercase;color: #fff;
}
.breadcumb p{
	margin-bottom: 0;color: #fff;font-size: 0.9vw;text-transform: uppercase;
}
.breadcumb a{
	color: #fff;font-size: 0.9vw;text-transform: uppercase;
}
.apptBreadcumb{
	background:#d72d46;padding: 0.3vw 1vw;border-radius:25px;color: #fff;
	text-decoration: none;margin-left: 0.5vw;
}
/*------------------------- BREADCUMB END ------------------------------*/
/*------------------------------ CONTACT PAGE STARTED --------------------------*/
.contact{
	padding: 3vw 14vw;
}
.contact-details{
	display: flex;width: 100%;
}
.contactDetailImg{
	width: 50%;
}
.contact-detailsHeader{
	padding: 0.5vw 0.5vw 0.5vw 0;width:100%;background: #e2f0ff;
}
.contact-detailsHeader h6{
	font-size: 0.9vw;margin-bottom: 0.3vw;
}
.contact-detailsHeader h3{
	font-size: 1.5vw;margin-bottom: 0;font-weight: 600;
}
.contactDetailRow{
	border: 1px solid #2b6aa4;display: flex;margin-top: 0.8vw;
}
.contactDetailImg{
	width: 15%;background: #e2f0ff;display: flex;align-items: center;
	justify-content: center;padding: 0.8vw;
}
.contactDetailImg svg{
	width: 1.5vw;
}
.contactPageDetail{
	padding: 0.5vw;width: 85%;
}
.contactPageDetail h4{
	font-size: 0.9vw;text-transform: uppercase;font-weight: 600;margin-bottom: 0;
}
.contactPageDetail p{
	font-size: 0.8vw;margin-bottom: 0;
}
.contactForm{
	width: 100%;border: 1px solid #2b6aa4;
}
.formHeading{
	width: 100%;padding: 0.5vw;background: #e2f0ff;display: flex;justify-content: space-between;
}
.formHeading h6{
	font-size: 0.9vw;margin-bottom: 0.3vw;
}
.formHeading h3{
	font-size: 1.5vw;margin-bottom: 0;font-weight: 600;
}
.formIcon{
	width: 8%;
}
.formTitle{
	width: 90%;
}
.formBody{
	padding: 1vw;
}
.formBody input{
	width: 100%;padding: 0.8vw;border: 1px solid #ebebeb;border-radius: 4px;
	font-size: 0.8vw;margin-top: 0.8vw;
}
input:focus{
	outline: none;
}
.formBody textarea{
	width: 100%;padding: 0.8vw;border: 1px solid #ebebeb;border-radius: 4px;
	font-size: 0.8vw;margin-top: 0.8vw;
}
textarea:focus{
	outline: none;
}
.sendMessage{
	width: 100%;padding: 0.6vw;background: #d72d46;color: #fff;font-weight: 600;
	border: none;margin-top: 0.8vw;text-transform: uppercase;font-size: 0.8vw;
}
.sendMessage i{
	margin-right: 0.5vw;
}
.map{
	width: 100%;height: 34vh;position: relative;
}
.map iframe{
	position: absolute;content: '';top: 0;left: 0;width: 100%;height: 100%;
}
/*---------------------------- CONTACT PAGE ENDED ----------------------------*/
/*----------------------- FAQ PAGE STARTED ----------------------------*/
.faq{
	padding: 3vw 14vw;
}
.faq button{
	width: 100%;display: block;border: none;background: #e2f0ff;color: #000;
	font-size: 0.9vw;font-weight: 600;padding: 0.6vw;text-align: left;position: relative;
}
.dropButton{
	width: 2.3vw;height: 100%;background:#2b6aa4;color: #fff;position: absolute;right: 0;
	top: 0;content: '';color: #fff;font-weight: 800;font-size: 1.5vw;display: flex;
	align-items: center;justify-content: center;
}
.card-body{
	border: 1px solid #ebebeb;padding: 0.8vw;font-size: 0.8vw;
}
.faqTpMargin{
	margin-top: 0.8vw;
}
.sideDoctorImg{
	content: '';position: absolute;bottom: 0;right: 3%;width: 40%;
}
.faqColumn{
	padding-right: 2vw;
}
/*----------------------- FAQ PAGE ENDED ----------------------------*/
/*---------------------- GALLERY PAGE STARTED -----------------------*/
.gallery{
	padding: 3vw 14vw;
}
.galleryCol{
	width: 100%;height:30vh;background: #ebebeb;
}
.marTp1vw{
	margin-top: 1vw;
}
/*---------------------- GALLERY PAGE ENDED -------------------------*/
/*----------------------- TREATMENT PAGE STARTED --------------------*/
.treatment{
	padding: 3vw 14vw;
}
.rows{
	display: flex;justify-content: space-between;
}
.leftColumn{
	width: 30%;
}
.leftColumn a{
	background: #e2f0ff;
	padding:0.8vw 1vw;color: #000;font-weight: 500;text-transform: uppercase;font-size: 0.8vw;
	display: block;text-decoration: none;position: relative;margin-top: 0.5vw;
}
.leftColumn a:nth-child(1){
	margin-top: 0;
}
.leftColumn a img{
	margin-right: 0.5vw;
}
.treatmentIc{
	width: 2vw;
}
.arrowBox{
	content: '';position: absolute;right: 0;top: 0;width: 15%;
	height: 100%;background: #2b6aa4;display: flex;align-items: center;
	justify-content: center;color: #fff;font-size: 1.2vw;
}
.rightColumn{
	width: 67%;border: 4px solid #2b6aa4;border-radius: 8px;padding:1vw;
	background: #e2f0ff;
}
.circleRow{
	display: flex;flex-wrap: wrap;
}
.treatmentCircle{
	width: 31.2%;background: #2b6aa4;margin: 1%;border-radius: 5px;
}
.treatmentImage{
	width: 40%;height: 11.5vh;background: #e2f0ff;border-radius: 50%;
	position: relative;left: 50%;transform: translateX(-50%);margin-top: 1vw;
}
.treatmentImage img{
	width: 50%;position: relative;top: 50%;left: 50%;transform: translate(-50%,-50%);
}
.treatmentCircle h3{
	font-size: 0.8vw;text-transform: uppercase;color: #fff;font-weight: 600;
	margin-bottom: 0;padding: 1vw;text-align: center;
}
.fixbutton{
	display: none;
}
/*---------------------- TREATMENT PAGE ENDED -----------------------*/

/*======================== RESPONSIVE CODES ==============================*/

@media(max-width:768px)
{
	.fixbutton{
		position: fixed;right: -16%;top: 50%;transform: translateY(-50%) rotate(-90deg);
		font-size:15px;font-weight: 600;padding:7px 10px;background: #d72d46;border: none;
		color: #fff;z-index: 200;border-top-left-radius: 5px;border-top-right-radius: 5px;
		display: block;
	}
	.apptForm{
		content: '';position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);
		width: 90%;background: #fff;text-transform: uppercase;
	}
	.apptFormheadiun{
		width: 100%;background: #2b6aa4;padding: 10px;text-align: center;
		color: #fff;font-weight: 600;font-size: 18px;
	}
	.form-body{
		padding: 10px;background: #fff;
	}
	.form-body label{
		font-size: 15px;text-transform: capitalize;margin-top: 10px;
	}
	/* .form-body label:nth-child(1)
	{

	} */
	.form-body input{
		width: 100%;padding: 8px;font-size: 15px;
	}
	.form-body select{
		padding: 8px;font-size: 15px;
	}
	.form-body textarea{
		width: 100%;padding:8px;font-size: 15px;
	}
	.form-body button{
		width: 100%;padding: 8px;color: #fff;text-transform: uppercase;font-size: 15px;
		margin-top:10px;
	}
	button.close-btn{
		position: absolute;top: -5%;right:0%;width: 1.5vw;height: 1.5vw;background: #fff;color: #fff;
		display: flex;align-items: center;justify-content: center;background: #d72d46;border: none;
	}
	.respoTopHeader{
		background: #2b6aa4;display: flex;overflow: hidden;
	}
	.respoTopHeader a{
		display: inline-block;width:100%;padding: 7px;border-right: 1px solid #fff;
		text-align: center;color: #fff;font-size: 15px;text-decoration: none;
	}
	.respoTopHeader a svg{
		margin-right: 5px;margin-top: -5px;
	}
	.respoTopHeader a:nth-child(3){
		border: none;
	}
	.respHeader{
		padding: 10px 30px 10px 25px;border-bottom: 1px solid #ebebeb;width: 100%;overflow: hidden;
	}
	.resplogo{
		width: 60%;
	}
	.respNav{
		width: 40%;text-align: right;display: flex;align-items: center;justify-content: right;
	}
	.respNav button{
		font-size: 24px;background: none;border: none;
	}
	.dropdownMenu{
		width: 100%;display: none;background: #fff;
	}
	.dropdownMenu ul li a{
		display: block;width: 100%;padding: 8px;border-bottom: 1px solid #ebebeb;
		color: #000;text-decoration: none;font-size: 15px;
	}
	.dropdownMenu ul li a:hover{
		background: #d72d46;color: #fff;
	}
	/*-------------------- FOOTER START ------------------*/
	.movetotop{
		position: fixed;right: 10px;bottom: 20px;content: '';z-index: 120;
	}
	.movetotop button{
		width: 40px;height: 40px;font-size: 18px;
	}
	.footer{
		background: #2b6aa4;padding:18px;overflow: hidden;
	}
	.footer-details p{
		color: #fff;font-size: 15px;text-align: justify;
	}
	.footer-details ul li{
		font-size: 15px;margin-right: 10px;
	}
	.footer-details ul li a{
		font-size: 18px;
	}
	.footer-cliniccolumn{
		width: 100%;margin-top: 18px;margin-bottom: 18px;
	}
	.footer-cliniccolumn h3{
		font-size:16px;padding: 6px;
	}
	.footer-clinicdetails{
		padding: 10px;
	}
	.footer-clinicdetails h2{
		color: #fff;font-size:27px;
	}
	.footer-clinicdetails h4{
		color: #fff;font-size:15px;margin-bottom: 0;
	}
	.footer-clinicdetails svg{
		width:40px;margin-top: -3px;
	}
	.chamber-info{
		padding: 18px;background: #275f93;border-radius: 20px;width: 100%;
		margin-top: 1.5vw;margin-bottom: 18px;width: 94%;margin-left: 3%;
	}
	.chamberInfo h1{
		font-size: 22px;margin-bottom: 00px;
	}
	.chamberFooterDetails{
		margin-top: 15px;
	}
	.chamberFooterDetails h3{
		font-size: 17px;text-transform: uppercase;color: #fff;display: flex;align-items: flex-start;
	}
	.chamberFooterDetails .chamber-specific-info {
		margin-bottom: 0;color: #fff;font-size: 15px;
	}
	span.footerNum{
		display: inline-block;width: 30px;height: 30px;border-radius: 50%;
		border: 1px solid #fff;color: #fff;font-weight: 600;font-size: 16px;
		display: flex;align-items: center;justify-content: center;margin-right: 15px;
	}
	.chamberFooterDetails svg{
		margin-right: 0.3vw;
	}
	.footerCol{
		width: 98%;margin-left: 1%;
	}
	.footer-links1{
		margin-top: 1.2vw;width: 100%;
	}
	.footer-links1 h3{
		font-size:18px;
	}
	.footer-links1 ul li{
		margin-top: 8px;position: relative;
	}
	.footer-links1 ul li::before{
		content: '';position: absolute;top: 50%;left: 0;transform: translateY(-50%);
		font-size: 15px;color: #fff;content: '\f105';font-family: 'fontawesome';
	}
	.footer-links1 ul li a{
		color: #fff;font-size: 15px;text-decoration: none;margin-left: 15px;
	}
	.footer-links1 ul li a:hover{
		margin-left: 20px;transition: all 0.3s ease-in;
	}
	.footer-links2{
		margin-top: 18px;width: 100%;
	}
	.footer-links2 h3{
		font-size: 18px;color: #fff;
	}
	.footer-links2 ul li{
		margin-top: 8px;position: relative;
	}
	.footer-links2 ul li::before{
		content: '';position: absolute;top: 50%;left: 0;transform: translateY(-50%);
		font-size: 15px;color: #fff;content: '\f105';font-family: 'fontawesome';
	}
	.footer-links2 ul li a{
		color: #fff;font-size: 15px;text-decoration: none;margin-left: 15px;
	}
	.footer-links2 ul li a:hover{
		margin-left: 20px;transition: all 0.3s ease-in;
	}
	.footer-links3{
		margin-top: 18px;width: 100%;
	}
	.footer-links3 h3{
		font-size: 18px;color: #fff;
	}
	.footer-links3 ul li{
		margin-top: 8px;position: relative;
	}
	.footer-links3 ul li::before{
		content: '';position: absolute;top: 50%;left: 0;transform: translateY(-50%);
		font-size: 15px;color: #fff;content: '\f105';font-family: 'fontawesome';
	}
	.footer-links3 ul li a{
		color: #fff;font-size: 15px;text-decoration: none;margin-left: 15px;
	}
	.footer-links3 ul li a:hover{
		margin-left: 20px;transition: all 0.3s ease-in;
	}
	.footer-links4{
		margin-top: 18px;width: 100%;
	}
	.footer-links4 h3{
		font-size: 18px;color: #fff;
	}
	.footer-links4 ul li{
		margin-top: 8px;position: relative;
	}
	.footer-links4 ul li::before{
		content: '';position: absolute;top: 50%;left: 0;transform: translateY(-50%);
		font-size: 15px;color: #fff;content: '\f105';font-family: 'fontawesome';
	}
	.footer-links4 ul li a{
		color: #fff;font-size: 15px;text-decoration: none;margin-left: 15px;
	}
	.footer-links4 ul li a:hover{
		margin-left: 20px;transition: all 0.3s ease-in;
	}
	.footer-links5{
		width: 100%;height: 23vh;background: #ebebeb;margin-top: 18px;
		position: relative;
	}
	span.block-line{
		display: inline-block;width: 50px;height: 3px;background: #47aad2;
	}
	.copyright{
		background: #275f93;padding: 8px;font-size: 14px;color: #fff;text-align: center;
	}
	.designedBy{
		text-align: center;
	}
	.fb-page{
		content: '';position: absolute;width: 100%;height: 100%;top: 0;left: 0;
	}
	/*-------------------- FOOTER END ------------------*/
	/*------------------------------ CONTACT PAGE STARTED --------------------------*/
	.contact{
		padding:18px;
	}
	.contact-detailsHeader{
		padding: 10px;
	}
	.contact-detailsHeader h6{
		font-size: 14px;margin-bottom: 8px;
	}
	.contact-detailsHeader h3{
		font-size: 22px;
	}
	.contactDetailRow{
		border: 1px solid #2b6aa4;display: flex;margin-top:15px;
	}
	.contactDetailImg{
		width: 15%;background: #e2f0ff;display: flex;align-items: center;
		justify-content: center;padding:10px;
	}
	.contactDetailImg svg{
		width: 30px;
	}
	.contactPageDetail{
		padding: 10px;width: 85%;
	}
	.contactPageDetail h4{
		font-size:18px;
	}
	.contactPageDetail p{
		font-size:14px;margin-bottom: 0;
	}
	.contactForm{
		margin-top: 15px;
	}
	.formHeading{
		padding: 10px;
	}
	.formHeading h6{
		font-size: 13px;margin-bottom: 8px;
	}
	.formHeading h3{
		font-size: 20px;
	}
	.formIcon{
		width: 8%;
	}
	.formTitle{
		width: 90%;
	}
	.formBody{
		padding: 10px;
	}
	.formBody input{
		width: 100%;padding: 8px;font-size: 15px;margin-top: 12px;
	}
	input:focus{
		outline: none;
	}
	.formBody textarea{
		width: 100%;padding:8px;font-size: 15px;margin-top: 12px;
	}
	textarea:focus{
		outline: none;
	}
	.sendMessage{
		width: 100%;padding: 10px;margin-top: 12px;text-transform: uppercase;
		font-size: 15px;
	}
	.sendMessage i{
		margin-right: 10px;
	}
	.map{
		width: 100%;height: 28vh;position: relative;
	}
	/*---------------------------- CONTACT PAGE ENDED ----------------------------*/
	/*------------------------- BREADCUMB STARTED ----------------------------*/
	.breadcumb{
		padding: 20px;
	}
	.breadcumb h1{
		font-size: 22px;
	}
	.breadcumb p{
		font-size: 15px;
	}
	.breadcumb a{
		color: #fff;font-size: 15px;text-transform: uppercase;
	}
	.apptBreadcumb{
		background:#d72d46;padding:5px 10px;border-radius:25px;color: #fff;
		text-decoration: none;margin-left: 0.5vw;
	}
	/*------------------------- BREADCUMB END ------------------------------*/
	/*----------------------- FAQ PAGE STARTED ----------------------------*/
	.faq{
		padding:18px 18px 0 18px;
	}
	.faq button{
		font-size: 18px;font-weight: 600;padding:8px 10px;text-align: left;position: relative;
	}
	.dropButton{
		width: 30px;height: 100%;font-size: 20px;
	}
	.card-body{
		border: 1px solid #ebebeb;padding: 10px;font-size: 15px;
	}
	.faqTpMargin{
		margin-top: 0.8vw;
	}
	.sideDoctorImg{
		content: '';position: relative;bottom: 0;right: 50%;width: 100%;transform: translate(50%);
		margin-top: 15px;
	}
	.faqColumn{
		padding-right: 2vw;
	}
	/*----------------------- FAQ PAGE ENDED ----------------------------*/
	/*---------------------- GALLERY PAGE STARTED -----------------------*/
	.gallery{
		padding: 18px;
	}
	.galleryCol{
		width: 100%;height:20vh;background: #ebebeb;
	}
	.respTop12px{
		margin-top: 12px;
	}
	.marTp1vw{
		margin-top: 12px;
	}
	/*---------------------- GALLERY PAGE ENDED -------------------------*/
	/*----------------------- TREATMENT PAGE STARTED --------------------*/
	.treatment{
		padding:18px;
	}
	.rows{
		display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.leftColumn{
		width: 100%;
	}
	.leftColumn a{
		background: #e2f0ff;
		padding:8px 15px;font-size: 16px;margin-top: 12px;
	}
	.leftColumn a:nth-child(1){
		margin-top: 0;
	}
	.leftColumn a img{
		margin-right: 10px;
	}
	.treatmentIc{
		width: 30px;
	}
	.arrowBox{
		width: 15%;font-size: 20px;
	}
	.rightColumn{
		width:100%;border: 4px solid #2b6aa4;border-radius: 8px;padding:1vw;
		background: #e2f0ff;margin-top: 18px;
	}
	.circleRow{
		display: flex;flex-wrap: wrap;
	}
	.treatmentCircle{
		width: 48%;background: #2b6aa4;margin: 1%;border-radius: 5px;
	}
	.treatmentImage{
		width: 60%;height: 11.5vh;
	}
	.treatmentImage img{
		width: 50%;position: relative;top: 50%;left: 50%;transform: translate(-50%,-50%);
	}
	.treatmentCircle h3{
		font-size: 16px;margin-top: 10px;
	}
	/*---------------------- TREATMENT PAGE ENDED -----------------------*/
	/*--------------------- INDEX PAGE STARTED ------------------------*/
	/*-------------------- SLIDER START --------------------*/
	.slider{
		width: 100%;height:25vh;
	}
	/*------------------- SLIDER END ----------------------*/
	/*----------------- DOCTOR SPECIALITY START -------------*/
	.doctor-category{
		padding: 10px;
	}
	.strategyCol{
		width:48%;background: #fff;padding:0.5vw 1vw;
		box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	}
	.strategyRow{
		display:flex;justify-content: space-between;
	}
	.ic-srategy{
		width: 20%;
	}
	.ic-strategydetail{
		width: 70%;font-size: 13px;color: #2b6aa4;font-weight: 600;
		display: flex;align-items: center;
	}
	.marStrategyTop{
		margin-top: 10px;
	}
	/*----------------- DOCTOR SPECIALITY END -------------*/
	/*----------------- ABOUT DOCTOR START -------------*/
	.abtDoctor{
		padding: 18px 18px 0 18px;position: relative;
	}
	.abtDoctor h5{
		font-size: 15px;
	}
	.abtDoctor h1{
		font-size:22px;
	}
	.abtDoctor p{
		font-size: 15px;text-align: justify;margin-bottom: 0;
	}
	.abtDoctorImg{
		position: relative;bottom: 0;width: 100%;left: 50%;
		transform: translateX(-50%);right: 0;margin-top: 20px;
	}
	.ethicsrow{
		display:none;

	}
	.ethicsCol{
		width: 48%;background: #dbe8f8;margin-top: 0.7vw;
		display: flex;justify-content: space-between;
	}
	.ethicsIcon{
		width: 22%;padding: 0.5vw;
	}
	.ethicsDetail{
		padding: 0.5vw;width: 78%;
	}
	.ethicsDetail h3{
		font-size: 0.9vw;font-weight: 600;text-transform: uppercase;color: #2b6aa4;
		margin-bottom: 0.2vw;
	}
	.ethicsDetail p{
		font-size: 0.7vw;
	}

	/*----------------- ABOUT DOCTOR END -------------*/
	/*-------------------- DIABETES START ---------------*/
	.diabetes{
		padding: 18px;
	}
	.diabetes h2{
		font-size: 20px;
	}
	.diabetes p{
		font-size: 15px;text-align: justify;margin-bottom: 0;
	}
	.diabetesRows{
		display: flex;align-items: center;justify-content: space-between;
		flex-wrap: wrap;margin-top: 2vw;
	}
	.diabetes-left-column{
		width: 100%;
	}
	.diabetes-middle-column{
		width: 100%;
		margin: 20px 0;
	}
	.diabetes-right-column{
		width: 100%;
	}
	.diabetes-heading{
		margin:10px 0;
		text-align: center;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 16px 25px;
	}
	.border-left-radius{
		border-radius: 50px;
	}
	.border-right-radius{
		border-radius: 50px;
	}
	.diabetes-title{
		font-size: 16px;
		font-weight: 700;
		color: #1d3c5e;
		text-transform: uppercase;
		margin: 0 0 6px 0;
		line-height: 1.3;
		letter-spacing: 0.02em;
	}
	.diabetes-desc{
		font-size: 13px;
		font-weight: 500;
		color: #3b4d61;
		text-transform: none;
		margin: 0;
		line-height: 1.4;
		text-align: center;
	}
	.diabetes-img{
		width: 75%;
		margin: 0 auto;
	}
	/*-------------------- DIABETES END ---------------*/
	/*--------------- TREATMENT INDEX START ------------------*/
	.treatmentIndex{
		padding: 18px;
	}
	.indexTreatmentBox{
		width: 100%;
	}
	.indexTreatmentBox h2{
		font-size: 22px;
	}
	.indexTreatmentBox p{
		font-size: 15px;margin-bottom: 10px;
	}
	.tretamentindexRow{
		display: flex;justify-content: space-around;flex-wrap: wrap;
	}
	.treatmentIndexColumn{
		width: 48%;background: #e2f0ff;margin-top: 0;
		margin-bottom: 12px;padding: 18px;border-radius: 4px;
	}
	.treatmentIndexColumn:nth-child(3){
		display: none;
	}
	.treatmentIndexColumn h2{
		font-size:18px;font-weight: 600;color: #2b6aa4;
	}
	.treatmentIndexColumn p{
		font-size: 15px;margin-bottom: 0;
	}
	.treatmentIndexColumn img{
		width:50px;
	}
	.treatCircle{
		width: 31%;text-align: center;margin-top: 1vw;
	}
	.testimonialContainer{
		padding: 18px;
	}
	.testimonialColumn h2{
		font-size: 20px;font-weight: 600;color: #2b6aa4;
		text-transform: uppercase;
	}
	.testimonialColumn p{
		font-size: 15px;
	}
	.testimonialBox{
		background: #b8d2e7;padding: 15px;position: relative;
	}
	.testimonialBox p{
		font-size: 15px;
	}
	.testimonialBox h4{
		font-size:18px;font-weight: 600;margin-bottom: 0;color: #2b6aa4;
	}
	.arrowButtons{
		width: 20%;height: 40px;background: #2b6aa4;position: absolute;right: 0;
		bottom:0;
	}
	.carousel-control-prev{
		margin: 15px;
	}
	.carousel-control-next{
		margin: 15px;
	}
	.carousel-item h4{
		display: flex;align-items: center;
	}
	span.lineAuthor{
		display:inline-block;width: 15%;height: 1px;background: #2b6aa4;margin-right: 0.5vw;
	}
	.yt-videos{
		margin-top: 18px;
	}
	.ytvideoRow{
		display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.ytVideoCol{
		width: 48%;height:18vh;background: #ebebeb;margin-top: 0.5vw;position: relative;
	}
	.ytVideoCol iframe{
		content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;
	}
	/*--------------- TREATMENT INDEX END ------------------*/
	/*------------------- FAQ INDEX START -------------------*/
	.faqIndexColumn button{
		width: 100%;display: block;border: none;background: #b8d2e7;color: #000;
		font-size: 14px;font-weight: 600;padding: 0.6vw;text-align: left;
		position: relative;margin-top: 15px;
	}
	.dropButton{
		width: 30px;height: 100%;background:#2b6aa4;color: #fff;position: absolute;right: 0;
		top: 0;content: '';color: #fff;font-weight: 800;font-size:18px;
	}
	.faqIndexColumn .card-body{
		border: 1px solid #b8d2e7;padding:10px;font-size: 14px;
	}
	.faqTpMargin{
		margin-top: 0.8vw;
	}
	.sideDoctorImg{
		content: '';position: absolute;bottom: 0;right: 3%;width: 40%;
	}
	.faqColumn{
		padding-right: 2vw;
	}
	.faqIndexColumn h2{
		font-size: 20px;margin-top: 18px;
	}
	.faqIndexColumn p{
		font-size: 15px;text-align: justify;margin-bottom: 0.5vw;
	}
	/*------------------- FAQ INDEX END -------------------*/
	.ytVideoPage{
		width: 48%;height:170px;background: #ebebeb;margin-top: 0.5vw;position: relative;
	}
	.ytVideoPage iframe{
		content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;
	}
	/*---------------------------- INDEX PAGE END ------------------------------------*/
}